@charset "utf-8";
/* CSS Document */

/*Standard Page Elements*/
body {
	font-family: Arial, Trebuchet MS, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-color: #3d3b3c;
}

a { color: #660000; }

a.visited { color: #660000; }

.errortext {
	color:#FF0000;
	font-weight:100;
	font-size: 10px;
}

.finishedtext {
	color:#006600;
	padding-left:15px;
}

.finallink {
  width: 350px;
  height: 50px;
  margin: 0px;
  padding-left:3px;
  background-color: #cccccc;
}

#linkdiv {
  overflow-y: hidden;
  overflow-x: scroll; 
}

/*DIV declerations*/
#container {
	width: 733px;
	height: 520px;
	margin: 0px auto;
	text-align: center;
	position: relative;
}

#topimage {
	background: url(../images/top.jpg) no-repeat;
	position: absolute;
  	top: 0px;
  	left: 0px;
  	width: 733px;
  	height: 215px;
}

#instructions {
	height:18px;
	left:275px;
	position:absolute;
	text-align:left;
	top:196px;
	width:400px;
	color:#FFFFFF;
}

#imageortext {
	height:18px;
	left:400px;
	position:absolute;
	text-align:left;
	top:152px;
	width:400px;
	color:#FFFFFF;
}

#imageortext a { color: #CCCCCC; font-size: 13px; font-weight:bolder; }

#imageortext a.visited { color: #CCCCCC; font-size: 13px; font-weight:bolder; }

#content {
	background: url(../images/content.jpg) no-repeat;
	position: absolute;
  	top: 215px;
  	left: 0px;
  	width: 733px;
  	height: 258px;
}

#formdiv {
	height:140px;
	left:225px;
	position:absolute;
	top:10px;
	width:475px;
	text-align: left;
}

#bottomimage {
	background: url(../images/bottom.jpg) no-repeat;
	position: absolute;
  	top: 473px;
  	left: 0px;
  	width: 733px;
  	height: 23px;
}

#adlink {
	position: absolute;
  	top: 515px;
  	left: 0px;
  	width: 733px;
  	height: 24px;
	text-align: center;
	color:#ebebeb;
}

#adlink a {
	color: #ebebeb;
	font-size: 16px;
}

#banner {
	left:135px;
	position:absolute;
	top:580px;
	width:475px;
	text-align: left;
}
